Creare una nuova registrazione

Creazione di una nuova registrazione

È stato effettuato l'accesso al computer e si desidera registrare una nuova pagina Web o finestra di dialogo.

Password Bank riconosce le pagine contenenti un campo password e visualizza un suggerimento relativo alla possibilità di registrare la pagina. Questi suggerimenti possono essere disattivati nella finestra di dialogo Impostazioni.

Informazioni su come:

Creare una nuova registrazione:

  1. Visualizzare la pagina Web o la finestra di dialogo che si desidera registrare.
  2. Completare con i dati che si desidera vengano riprodotti quando si visita la pagina Web/finestra di dialogo o si passa un dito in futuro.
  3. Per visualizzare il biomenu, passare un dito registrato sopra il Sensore.
  4. Selezionare Registra.

Dopo aver creato una registrazione, viene visualizzato un suggerimento nell'angolo del browser a conferma dell'avvenuta creazione. (Vedere come attivare/disattivare i suggerimenti.) Fare clic su Modifica per modificare i dettagli della registrazione direttamente dalla finestra di dialogo del suggerimento.

Per effettuare la prima registrazione, è sufficiente seguire una procedura guidata.

Browser supportati:

  • Internet Explorer 5.5 e versioni successive (incluso IE 7.0)
  • Firefox


Riprodurre la registrazione di una pagina Web

Riproduzione di una registrazione esistente di una pagina Web

È stato effettuato l'accesso al computer e si desidera riprodurre una pagina Web registrata. Se si riproduce una registrazione, il sito Web registrato verrà avviato e l'utente vi accederà in automatico.

Informazioni su come:

Riprodurre una registrazione:

  1. Passare il dito registrato per visualizzare il Biomenu.
  2. Selezionare Siti registrati.
  3. Selezionare una pagina che si desidera visualizzare e riprodurre.
  4. Oppure, se la pagina è già visualizzata, verificare il dito.

Se non si utilizza la voce di menu Siti registrati e si visualizza una pagina registrata direttamente dal browser, Password Bank riconosce la pagina e visualizza un suggerimento che informa che la pagina è registrata e può essere riprodotta (in alternativa, il bordo della pagina lampeggia). Questi suggerimenti possono essere disattivati nella finestra di dialogo Impostazioni nella scheda Password Bank.

Riproduzione di registrazioni con più moduli

Password Bank registra i moduli, non le pagine. Se una pagina contiene diversi moduli, è necessaria una registrazione separata per ogni modulo. Se una pagina contiene diversi moduli, la logica della riproduzione è la seguente:

  • Se esiste una sola registrazione per la pagina (indipendentemente dal numero totale di moduli esistenti), la registrazione viene riprodotta.
  • Se esistono più moduli registrati e uno dei moduli registrati è attivo, viene riprodotto questo modulo.
  • Se non esistono moduli attivi, è possibile riprodurre tutte le registrazioni esistenti per la pagina.


Riprodurre una registrazione di una finestra di dialogo

Riprodurre una Registrazione Esistente per una Finestra di dialogo

È stato effettuato l'accesso al computer e si desidera riprodurre una finestra di dialogo registrata.

Per riprodurre una registrazione:

  1. Visualizzare la finestra di dialogo da riprodurre.
  2. Passare il dito sul sensore per le impronte digitali.
  3. (facoltativo) Se viene visualizzato il suggerimento relativo alla riproduzione delle finestre di dialogo, confermare che si desidera riprodurre la registrazione.
  4. Verrà riprodotta la registrazione.


Modificare una registrazione esistente

Talvolta può essere utile modificare la registrazione esistente, ad esempio se l'indirizzo della società è cambiato e si desidera aggiornare le registrazioni.

Per modificare una registrazione esistente:

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni dell'utente. Quando richiesto, passare il dito
  3. Selezionare la scheda Registrazioni.
  4. Fare clic sulla registrazione che si desidera modificare.
  5. Scegliere il pulsante Modifica. È possibile modificare un elemento o eliminarlo. Il nome immesso è solamente una descrizione visualizzata nel Biomenu; non influisce sulle informazioni memorizzate con la registrazione.
  6. Selezionare la casella di controllo Invio automatico del modulo per inviare automaticamente la registrazione selezionata dopo averla riprodotta.

Dopo aver creato una registrazione, viene visualizzato un suggerimento nell'angolo del browser a conferma dell'avvenuta creazione. (Vedere come attivare/disattivare i suggerimenti.) Fare clic su Modifica per modificare i dettagli della registrazione direttamente dalla finestra di dialogo del suggerimento.


Eliminare una registrazione esistente

Eliminazione di una registrazione esistente

È stato effettuato l'accesso al computer e si desidera eliminare una registrazione esistente.

Per eliminare una registrazione esistente:

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni dell'utente e passare il dito quando richiesto.
  3. Selezionare la scheda Registrazioni.
  4. Selezionare una registrazione.
  5. Scegliere il pulsante Elimina.


Esportare/Importare una registrazione

Esportazione/Importazione di una registrazione

È possibile esportare la registrazione per utilizzarla su un altro computer. Una registrazione esportata è un file con estensione *.pb che può essere importato successivamente.

Informazioni su come:

Esportare una registrazione

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni dell'utente. È necessaria l'autenticazione. Passare il dito sul sensore per le impronte digitali quanto richiesto.
  3. Selezionare la scheda Registrazioni.
  4. Selezionare le registrazioni da esportare.
  5. Scegliere il pulsante Esporta.
  6. Immettere il nome del file di destinazione.
  7. Immettere e ridigitare una password per proteggere le registrazioni. Questa password sarà utilizzata in seguito durante l'importazione delle registrazioni.

Suggerimento: Per selezionare più registrazioni, tenere premuto il tasto Ctrl o Maiusc durante la selezione. Se nessuna registrazione è stata selezionata, verranno esportate tutte le registrazioni.

Importare una registrazione

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni dell'utente. È necessaria l'autenticazione. Passare il dito sul sensore per le impronte digitali quanto richiesto.
  3. Selezionare la scheda Registrazioni.
  4. Scegliere il pulsante Importa.
  5. Cercare il file *.pb da importare.
  6. Se una o più registrazioni tra quelle che si stanno importando esistono già, scegliere se sovrascrivere le registrazioni esistenti con quelle importate o aggiungere le registrazioni importate all'elenco di registrazioni. (Se si conservano le registrazioni e si importano altre registrazioni con lo stesso nome, al nome delle nuove registrazioni importate dal file *.pb verrà aggiunto un numero.)
  7. Immettere la password creata durante l'esportazione.
  8. Le registrazioni verranno importate.


Impostazioni di Password Bank

Password Bank

Password Bank visualizza dei suggerimenti per l'utente quando è possibile eseguire un'azione. Questi avvisi possono essere attivati/disattivati.

Per attivare/disattivare i suggerimenti:

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni dell'utente e passare il dito quando richiesto.
  3. Selezionare la scheda Password Bank.
  4. Selezionare i suggerimenti che si desidera visualizzare.
    • Invia avviso quando una registrazione viene riprodotta - Questo avviso informa l'utente che sta per iniziare la riproduzione della registrazione. Questo avviso è utile se si desidera creare più registrazioni dello stesso modulo o finestra di dialogo e non si desidera sovrascrivere i dati già immessi.
    • Invia avviso quando una registrazione è stata creata - Questo avviso informa l'utente che la creazione della registrazione è riuscita.
    • Invia avviso se il campo password viene modificato - Questo avviso avverte l'utente che la password sarà visualizzata in un formato leggibile.
    • Invia avviso se è possibile riprodurre la finestra di dialogo - Questo avviso informa l'utente che è possibile riprodurre la registrazione.
    • Invia avviso se la finestra di dialogo è adatta alla registrazione - Questo avviso informa l'utente che la finestra di dialogo contiene un campo password che può essere registrato.
    • Invia avviso se la pagina web può essere riprodotta - Questo avviso informa l'utente che è possibile riprodurre la registrazione.
    • Invia avviso se la pagina web è adatta alla registrazione - Questo avviso informa l'utente che la pagina contiene un campo password che può essere registrato.
  5. Scegliere OK.


Password Bank

Password Bank memorizza le registrazioni delle pagine Web e delle finestre di dialogo per facilitare l'accesso alle pagine Web visitate più di frequente (webmail, conti correnti, e-commerce, ecc.) in assoluta sicurezza, senza la preoccupazione di dover immettere nuovamente le password o compilare moduli. Si immettono le informazioni necessarie una sola volta, durante la registrazione della pagina Web o della finestra di dialogo. Quando la finestra sarà visualizzata nuovamente, sarà possibile immettere tutti i dati utilizzando il sensore. È possibile accedere alle pagine Web registrate anche direttamente da Biomenu.

Browser supportati:

  • Internet Explorer 5.5 e versioni successive (inclusa la versione 7.0)
  • Firefox

Scegliere l'operazione da eseguire

Registrare una nuova pagina Web o finestra di dialogo
Accedere a una pagina Web registrata e riprodurla
Riprodurre una finestra di dialogo registrata
Modificare il contenuto di una registrazione esistente
Eliminare una registrazione esistente
Esportare/importare le registrazioni
Disattivare i suggerimenti Password Bank


Rinominare una registrazione

Ridenominazione di una registrazione

Le registrazioni sono memorizzate con un nome predefinito. In seguito sarà possibile rinominare una registrazione.

Per rinominare una registrazione:

  1. Passare il dito per visualizzare il Biomenu.
  2. Selezionare Control Center (o fare clic con il tasto destro sull'icona nella barra delle applicazioni ed eseguire direttamente Control Center).
  3. Selezionare Impostazioni > Impostazioni dell'utente e passare il dito quando richiesto.
  4. Selezionare Registrazioni.
  5. Selezionare la registrazione da rinominare.
  6. Scegliere il pulsante Rinomina.
  7. Digitare un nuovo nome per la registrazione.